﻿@font-face {
  font-family: 'Alef-Regular';
  src: url('Font/Alef-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
/*#region ============================================ common ========================================================>*/
/*IE6=>* html #div {} IE7=>*+ #div{} IE8=>#div {height: 300px\0/;} IE8,IE7=>#div {height: 300px\9;} NON IE-7 ONLY=>_height: 300px;=>*/
@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('../Scripts/libs/bootstrap/fonts/glyphicons-halflings-regular.eot');
  src: url('../Scripts/libs/bootstrap/fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../Scripts/libs/bootstrap/fonts/glyphicons-halflings-regular.woff') format('woff'), url('../Scripts/libs/bootstrap/fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../Scripts/libs/bootstrap/fonts/glyphicons-halflings-regular.svg#TypographRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}
body {
  margin: 0;
  font-family: 'Alef-Regular';
  font-size: 0.875em;
}
li {
  font-weight: inherit;
  font-style: inherit;
  -moz-outline: 0;
  outline: 0;
  padding: 0;
  margin: 0;
  border: 0;
  direction: rtl;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary {
  display: block;
}
.hidden {
  display: none;
}
.visible {
  visibility: visible;
}
.invisible-hidden {
  visibility: hidden;
}
.overFlowHidden {
  overflow: hidden;
}
.aligncenter {
  text-align: center;
}
.relative {
  /* position: relative; */
}
.flr {
  float: right;
}
.float-clear {
  display: block;
  clear: both;
}
.marR10 {
  margin-left: 10px;
}
.marR15 {
  margin-left: 15px;
}
.marL10 {
  margin-right: 10px;
}
.clearfix {
  display: block;
}
.marBut20 {
  margin-bottom: 20px;
}
.marTop20 {
  margin-top: 20px;
}
.marTop60 {
  margin-top: 60px;
}
.marginR {
  margin-left: 0px;
}
.pointer {
  cursor: pointer;
}
.clear {
  clear: both;
}
.last-booking {
  position: absolute;
  color: #fff;
  top: 11px;
  right: 121px;
  font-size: 12px;
}
.lang-rus .last-booking {
  right: 108px;
  font-size: 12px;
}
/*#endregion*/
/*#region ============================================ Booking Engine ================================================>*/
/*#region ============================================ Commone Be Style for all types ================================*/
.promo-holder {
  float: right;
  width: 56px;
}
.promo-holder .promo-input {
  width: 100%;
  float: right;
  text-indent: 0 !important;
}
.promo-holder .promo-input input {
  width: 100%;
  height: 38px !important;
  border: 1px solid #fff;
  background: url("images/patBook.jpg") repeat center center;
  color: #fff;
  text-align: center;
  padding: 0;
  text-indent: 0 !important;
}
.promo-holder .promo-input ::-webkit-input-placeholder {
  color: #fff;
}
.promo-holder .promo-input ::-webkit-input-placeholder,
.promo-holder .promo-input :-moz-placeholder,
.promo-holder .promo-input ::-moz-placeholder,
.promo-holder .promo-input :-ms-input-placeholder {
  width: 90%;
  color: #fff;
}
.promo-sep,
.promo-label {
  display: none;
}
.device-engine#engine-holder div.pax-header label span,
.pax-expl,
.pax-header-span,
#dep-date-to-show,
#arr-date-to-show,
.remove-room-holder {
  display: none;
}
.inner-page-engine .discount {
  display: block;
  position: absolute;
  width: 100%;
  top: 80px;
  color: #303132;
  text-align: center;
  z-index: 100;
}
.engine-holder {
  width: 100%;
  color: #fff;
}
#booking-engine-holder {
  margin: 0 auto;
  min-height: 80px;
  text-align: right;
  float: left;
  width: 100%;
}
.select-hotel-holder {
  width: 100%;
}
.engine-type-main,
.engine-type-deal {
  margin: 0 auto;
  min-height: 80px;
  position: relative;
}
.bottom-engine-holder {
  float: right;
  margin-top: 27px;
  margin-right: 0;
  height: 40px;
}
.bottom-engine-holder .engine-button-row {
  height: 100%;
  float: right;
  margin-right: 12px;
}
.bottom-engine-holder .engine-button-row .search-button {
  font-family: 'Alef-Regular';
  text-transform: uppercase;
  text-align: right;
  text-indent: 30px;
  min-width: 167px;
  font-size: 1.4em !important;
  background: url('images/icons/btnBookrtl.png') no-repeat center center !important;
  border: none;
}
.specail-langheb .bottom-engine-holder .engine-button-row .search-button {
  height: 40px !important;
  margin-top: -1px;
}
.engine-type-deal .search-button {
  background-image: none !important;
  background-color: #da1f3f !important;
  width: 270px;
  color: #fff;
  height: 40px;
  margin-top: 0;
  text-align: center !important;
  text-indent: 0 !important;
}
.datepickers {
  float: right;
  margin-top: 6px;
}
.engine-type-deal .datepickers {
  margin-top: 9px;
}
.engine-type-main .datepickers .datepicker-holder,
.engine-type-deal .datepickers .datepicker-holder {
  float: right;
  width: 50%;
  max-width: 130px;
}
.engine-type-main .datepickers .datepicker-holder label,
.engine-type-deal .datepickers .datepicker-holder label {
  font-size: 14px;
  font-weight: normal;
  margin-bottom: 0;
}
.engine-type-main .datepickers .datepicker-holder.datepicker-sep,
.engine-type-deal .datepickers .datepicker-holder.datepicker-sep {
  float: left;
  margin-right: 12px;
}
.datepickers .datepicker-holder .header {
  float: right;
  width: 100%;
}
.datepickers .datepicker-holder .datepicker {
  width: 100%;
  max-width: 128px;
  float: right;
}
.datepicker-holder .datepicker .datepicker-input {
  height: 38px;
  width: 100%;
  line-height: 38px;
  font-size: 0.9em;
  cursor: pointer;
  float: right;
  text-indent: 4px;
  color: #303132;
  background: url('images/icons/dateIcon.png') no-repeat 90% center #fff;
  border-radius: 0;
}
.specail-langheb .datepicker-holder .datepicker .datepicker-input {
  background: url('images/icons/dateIcon.png') no-repeat 10% center #fff;
  text-align: right;
  direction: rtl;
  font-size: 1em;
  line-height: 38px;
}
.engine-type-main a,
.engine-type-main div,
.engine-type-main span,
.engine-type-main label {
  font-size: 14px;
  font-weight: normal;
}
.engine-type-main .hotel-header {
  display: block;
  width: 100%;
  font-weight: normal;
}
.engine-type-main select,
.engine-type-main input {
  border: 1px solid #c4c4c4;
  padding: 5px;
}
.engine-type-deal select,
.engine-type-deal input {
  border: 1px solid #c4c4c4;
  padding: 0;
  margin-top: 1px;
}
.engine-type-deal label {
  color: #7d7d7d;
  text-transform: uppercase;
  font-size: 12px !important;
  font-weight: normal;
}
.engine-type-main #ddlHotels {
  width: 100%;
}
#datePickersLoader {
  display: none !important;
  float: right;
  width: 100%;
  /*background: url(../images/master/loadingBlue.gif) no-repeat center center;*/
  height: 48px;
}
.rooms-and-paxs-holder,
#accomodation-container,
#accomodation-table {
  float: right;
  margin-right: 12px;
  margin-top: 5px;
}
.engine-type-deal .rooms-and-paxs-holder {
  margin-top: 8px;
}
.paxes-div div.pax-row .pax {
  margin-right: 12px;
  float: right;
  width: 50px;
  height: 38px;
  color: #555555;
  background: url('images/icons/arrow-bot.png') no-repeat 84% center #fff;
  margin-bottom: 5px;
}
#roomsPax select {
  width: 100%;
}
#accomodation-container tr {
  float: right;
  width: 100%;
  margin-bottom: 5px;
}
.room-header {
  width: 61px;
  overflow: hidden;
  float: right;
}
.pax-holder span {
  display: none;
}
.engine-type-main div.pax-header {
  width: 63px;
  overflow: hidden;
  float: right;
}
.engine-type-main div.pax-header.inf {
  width: 20%;
}
#engine-holder div.pax-header span {
  font-size: 17px;
  cursor: pointer;
  margin: 1px 0 0 0;
  float: right;
}
.engine-type-main div.room {
  float: right;
  width: 50px;
  height: 38px;
}
.sbHolder {
  width: 100% !important;
  padding: 0;
  border: 1px solid #c4c4c4;
  background: url('images/icons/arrow-bot.png') no-repeat 84% 17px #fff;
  display: inline-block;
  list-style: none;
  text-align: right;
  text-indent: 16px;
  height: 38px;
}
.specail-langheb .sbHolder {
  width: 100% !important;
  padding: 0;
  border: 1px solid #c4c4c4;
  background: url('images/icons/arrow-bot.png') no-repeat 16% 17px #fff;
  display: inline-block;
  list-style: none;
  text-align: right;
  text-indent: 16px;
}
.sbOptions {
  padding: 0;
  width: 100% !important;
  display: block;
  margin-bottom: 0;
  background-color: #fff;
  position: relative;
  top: 2px !important;
  overflow-y: hidden !important;
  z-index: 100;
}
.sbOptions li a {
  display: block;
  width: 100%;
  text-indent: 16px !important;
  padding: 3px 0;
  font-size: 14px;
}
.sbOptions li a:hover {
  background-color: #f0f0f0;
}
.engine-type-main .paxes-div {
  float: right;
}
.engine-type-room.device-engine .paxes-div,
.engine-type-deal.device-engine .paxes-div {
  float: right;
  width: 75%;
}
.pax-row {
  min-width: 120px;
}
#accomodation-table td.room-number {
  line-height: 30px;
  color: #303132;
  text-decoration: none;
  display: block;
  width: 12%;
  font-size: 16.34px;
  font-weight: bold;
  margin-right: 5%;
  border: 1px solid #bba87e;
  text-align: center;
}
#engine-holder .add-rooms {
  width: 100%;
  float: right;
  line-height: 30px;
  font-size: 14px;
}
#engine-holder .search-button {
  width: 167px;
  height: 40px;
  float: right;
  cursor: pointer;
  text-align: center;
  border: none;
  margin-top: 15px;
  font-size: 1.4em !important;
  color: white;
  background-color: #231f20;
  text-transform: uppercase;
}
#engine-holder .search-button:hover {
  background-color: #231f20;
}
.engine-type-main .search-button,
.button-loader {
  border-left: none;
  border-top: none;
  border-bottom: none;
  margin: 0 auto;
  text-align: center;
  cursor: pointer;
  color: #fff;
  font-size: 1.4em;
  letter-spacing: 0.5px;
  background: #231f20;
  font-family: Arial;
  white-space: normal;
  height: 100%;
  padding: 4px 15px;
  display: block;
  -webkit-transition: background 200ms linear;
  -moz-transition: background 200ms linear;
  -ms-transition: background 200ms linear;
  -o-transition: background 200ms linear;
  transition: background 200ms linear;
}
.search-button:hover {
  background-color: #231f20;
}
#loadingdiv {
  width: 312px;
  height: 250px;
  position: absolute;
  top: 0px;
  right: 0px;
  background: #fff;
  opacity: 0.7;
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  display: none;
}
#loadingdiv img {
  margin-top: 100px;
  margin-right: 130px;
}
.flow-div-comb {
  background: url("images/icons/infoeng.png") no-repeat scroll 0 0 transparent;
  display: none;
  height: 174px;
  right: 137px;
  position: absolute;
  top: 57px;
  width: 327px;
  z-index: 9999;
}
.specail-langheb .flow-div-comb {
  background: url("images/icons/infoheb.png") no-repeat scroll 0 0 transparent;
  height: 133px;
  right: 192px;
  top: 60px;
}
.flow-div-comb-close {
  height: 23px;
  position: absolute;
  left: 9px;
  top: 18px;
  width: 23px;
  cursor: pointer;
}
div.room .sbSelector,
div.pax .sbSelector {
  display: block;
  right: 0;
  height: 38px;
  overflow: hidden;
  text-decoration: none;
  text-indent: 19px;
  font-size: 14px;
  line-height: 38px;
  background: none;
}
#accomodation-table {
  width: 214px;
}
.engine-row {
  position: static;
  width: 234px;
  float: right;
  border: 1px solid #786b4c;
  margin-top: 20px;
  margin: 20px 12px;
  background-color: #000;
}
.engine-row .discount {
  display: block;
  color: white;
  line-height: 45px;
  text-align: center;
}
#openEngineBtn {
  display: none !important;
}
.engine-row.engineClose #engine-holder {
  display: block;
  min-height: inherit;
}
#engine-holder .engine-holder {
  display: block;
  padding: 0 10px 20px 10px;
  background-color: transparent;
  opacity: 1;
  min-height: inherit;
}
.engine-type-main .sbHolder a,
#accomodation-table td .sbHolder {
  min-height: 20px;
  text-indent: 10px;
}
#engine-holder div,
#engine-holder span,
#engine-holder label {
  color: #c6ae78;
  font-size: 12px;
}
.miniBe .bottom-engine-holder {
  margin-right: 10px;
}
/*#endregion*/
/*#region ============================================================ room engine & deal engine ===========================================*/
.engine-type-room {
  width: 100%;
  max-width: 798px;
  background-color: #da1f3f;
  color: #fff;
  float: right;
}
.engine-type-room.device-engine .room,
.engine-type-deal.device-engine .room {
  margin-right: 5%;
}
.engine-type-room .room,
.engine-type-deal .room {
  float: right;
  width: 54px;
  height: 38px;
}
.engine-type-room .datepickers .datepicker-holder .datepicker {
  height: 34px;
}
.engine-type-room .datepickers .datepicker-holder .header {
  margin-bottom: 1px;
}
.engine-type-room select,
.engine-type-room input {
  border: 1px solid #c4c4c4;
  height: 34px !important;
  text-indent: 10px !important;
}
.engine-type-room .rooms-and-paxs-holder,
.engine-type-deal .rooms-and-paxs-holder {
  min-height: 70px;
  margin-right: 12px;
  min-width: 120px;
  direction: rtl;
  width: 32%;
}
.engine-type-room #roomsPax {
  float: right;
  width: 100%;
}
#roomsPax label {
  font-weight: normal;
  margin-bottom: 1px;
  font-size: 14px;
}
.engine-type-room .paxes-div,
.engine-type-deal .paxes-div {
  position: relative;
  float: right;
}
.engine-type-room .pax-row,
.engine-type-deal .pax-row {
  position: relative;
  width: 100%;
}
.engine-type-room .pax-row .pax,
.engine-type-deal .pax-row .pax {
  float: right;
  width: 27%;
  height: 38px;
  color: #555555;
  margin-right: 12px !important;
  margin-bottom: 5px;
  position: relative;
}
.engine-type-room .sbHolder ul,
.engine-type-deal .sbHolder ul {
  width: 100% !important;
  padding: 0;
  border: 1px solid #c4c4c4;
  background: url('images/icons/arrow-bot.png') no-repeat 84% 17px #fff;
  display: inline-block;
  list-style: none;
  text-align: right;
  text-indent: 16px;
}
.engine-row.engineClose #openEngineBtn {
  background: url(../images/home/engine-mobile.png) no-repeat;
  width: 58px;
  min-height: 60px;
  float: right;
  background-position: center;
  background-size: 58px 59px;
}
.engine-type-room .datepickers .datepicker-holder.datepicker-sep,
.engine-type-deal .datepickers .datepicker-holder.datepicker-sep {
  float: right;
}
#engineBgHolder.inner-page-engine {
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 20;
  padding-bottom: 20px;
}
#closeTopEngine {
  display: none;
}
.inner-page-engine #closeTopEngine {
  display: block;
  background: url(../images/Hotel/minusSign.png) no-repeat 50%;
  float: right;
  width: 58px;
  height: 61px;
  cursor: pointer;
  position: absolute;
  top: 0;
  right: 0;
  background-size: 23px;
  background-color: black;
  z-index: 100;
}
.engine-type-room.device-engine div,
.engine-type-room.device-engine span,
.engine-type-room.device-engine label,
.engine-type-deal.device-engine div,
.engine-type-deal.device-engine span,
.engine-type-deal.device-engine label {
  font-size: 14px;
}
.engine-type-room span,
.engine-type-room label,
.engine-type-room div,
.engine-type-deal span,
.engine-type-deal label,
.engine-type-deal div {
  font-size: 14px;
}
.engine-type-room .datepickers,
.engine-type-deal .datepickers {
  margin-bottom: 12px;
  padding-right: 12px;
}
.engine-type-room .datepickers .datepicker-holder .datepicker,
.engine-type-deal .datepickers .datepicker-holder .datepicker {
  border: none;
}
#engine-holder .engine-type-room .search-button,
#engine-holder .engine-type-deal .search-button {
  margin-top: 5px;
}
.device-engine div.pax-header span {
  display: none;
}
.engine-type-room .datepickers .datepicker-holder,
.engine-type-deal .datepickers .datepicker-holder {
  float: right;
  width: 50%;
  max-width: 130px;
}
.engine-type-room .datepickers .datepicker-sep {
  margin-right: 12px;
}
.engine-type-room div.pax-header,
.engine-type-deal div.pax-header {
  width: 60px;
  overflow: hidden;
  float: right;
}
.engine-type-room div.pax-header.inf,
.engine-type-deal div.pax-header.inf {
  width: 23%;
  max-width: 60px;
}
.engine-type-room.device-engine #accomodation-table td.room-number,
.engine-type-deal.device-engine #accomodation-table td.room-number {
  line-height: 23px;
  border: 1px solid #d5cec3;
  font-size: 14px;
}
.engine-type-room .room-header,
.engine-type-deal .room-header {
  width: 64px;
}
.engine-type-room #accomodation-table td.room-number,
.engine-type-deal #accomodation-table td.room-number {
  line-height: 23px;
  border: 1px solid #d5cec3;
  font-size: 14px;
}
.engine-type-room .sbHolder a,
.engine-type-deal .sbHolder a {
  text-decoration: none;
  display: block;
  line-height: 38px;
  font-size: 14px;
  color: #4e4e4e;
}
.engine-type-deal .sbHolder .sbToggle {
  display: none;
}
#engine-holder .engine-type-room .add-rooms,
#engine-holder .engine-type-deal .add-rooms {
  line-height: 24px;
}
.engine-type-room,
.engine-type-deal {
  min-height: 88px;
  opacity: 1;
}
.engine-type-room .pax-holder,
.engine-type-deal .pax-holder {
  text-indent: 4px;
  float: right;
}
.engine-type-room .bottom-engine-holder {
  margin-right: 0;
}
.engine-type-room .engine-button-row .search-button {
  font-family: 'Alef-Regular';
  text-transform: uppercase;
  text-align: right;
  text-indent: 30px !important;
  color: #fff;
  height: 40px;
  min-width: 134px;
  font-size: 1.4em !important;
  background: url('images/icons/btnBookltr.png') no-repeat center center;
  cursor: pointer;
}
/*#endregion*/
/*#region miniBe*/
.miniBe {
  border-left: 1px dotted #da1f3f;
  border-right: 1px dotted #da1f3f;
}
.miniBe .engine-type-main {
  width: 100%;
  float: right;
  color: #000;
}
.miniBe .datepickers {
  color: #000;
  padding-right: 15px;
}
.miniBe .datepickers .datepicker-holder {
  float: right;
  width: 100%;
  max-width: 220px;
  margin-right: 0 !important;
}
.miniBe .datepickers .datepicker-holder label {
  font-size: 14px;
  font-weight: normal;
}
.miniBe .datepickers .datepicker-holder .datepicker {
  max-width: 210px;
}
.miniBe .datepickers .datepicker-holder .datepicker-input {
  font-size: 14px;
}
.miniBe .datepickers .datepicker-sep {
  margin-right: 0 !important;
  float: right !important;
  margin-top: 15px;
}
.miniBe .rooms-and-paxs-holder {
  width: 94%;
  margin-top: 15px;
  margin-right: 15px;
}
.miniBe .sbHolder {
  position: relative;
}
.miniBe .engine-button-row .search-button {
  font-size: 18px !important;
}
/*#endregion*/
/*#region ============================================ UI date Picker ================================================>*/
/* Layout helpers
----------------------------------*/
.ui-helper-hidden {
  display: none;
}
.ui-helper-hidden-accessible {
  position: absolute;
  right: -99999999px;
}
.ui-helper-reset {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  line-height: 1.3;
  text-decoration: none;
  font-size: 100%;
  list-style: none;
}
/* required comment for clearfix to work in Opera \*/
* html .ui-helper-clearfix {
  height: 1%;
}
/* end clearfix */
.ui-helper-zfix {
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  position: absolute;
  opacity: 0;
  filter: alpha(opacity=0);
}
/* Interaction Cues
----------------------------------*/
.ui-state-disabled {
  cursor: default !important;
}
/* Icons
----------------------------------*/
/* states and images */
.ui-icon {
  display: block;
  text-indent: -99999px;
  overflow: hidden;
  background-repeat: no-repeat;
  width: 16px;
  height: 16px;
}
/* Overlays */
.ui-widget-overlay {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  opacity: 0.3;
  filter: alpha(opacity=30) /*{opacityOverlay}*/;
}
/* Datepicker
----------------------------------*/
.ui-datepicker {
  width: 230px;
  padding: 0 1px;
}
.ui-datepicker .special-header {
  display: none;
}
.ui-datepicker .ui-datepicker-header {
  position: relative;
  padding: 0.3em 0;
  width: 100%;
}
.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next {
  position: absolute;
  top: 5px;
  color: #da1f3f;
}
.ui-datepicker .ui-datepicker-prev-hover,
.ui-datepicker .ui-datepicker-next-hover {
  top: 5px;
}
.ui-datepicker .ui-datepicker-prev {
  right: 5px;
}
.ui-datepicker .ui-datepicker-prev:before {
  font-family: 'Glyphicons Halflings';
  content: "\e257";
}
.ui-datepicker-rtl .ui-datepicker-prev:before {
  font-family: 'Glyphicons Halflings';
  content: "\e258";
}
.ui-datepicker .ui-datepicker-next {
  left: 5px;
}
.ui-datepicker .ui-datepicker-next:before {
  font-family: 'Glyphicons Halflings';
  content: "\e258";
}
.ui-datepicker-rtl .ui-datepicker-next:before {
  font-family: 'Glyphicons Halflings';
  content: "\e257";
}
.ui-datepicker .ui-datepicker-prev-hover,
.ui-datepicker .ui-datepicker-next-hover {
  color: #da1f3f;
}
.ui-datepicker .ui-datepicker-prev span,
.ui-datepicker .ui-datepicker-next span {
  display: block;
  position: absolute;
  right: 0;
  margin-right: -8px;
  top: 50%;
  margin-top: -8px;
}
.ui-datepicker .ui-datepicker-title {
  line-height: 1.5em;
  text-align: center;
  font-weight: normal;
  font-size: 1em;
}
.ui-datepicker .ui-datepicker-title select {
  font-size: 1em;
  margin: 1px 0;
}
.ui-datepicker select.ui-datepicker-month-year {
  width: 100%;
}
.ui-datepicker select.ui-datepicker-month,
.ui-datepicker select.ui-datepicker-year {
  width: 49%;
}
.ui-datepicker table {
  width: 100%;
  font-size: 0.9em;
  border-collapse: collapse;
  margin: 1px;
}
.ui-datepicker table thead {
  border-bottom: 1px solid #ccd2d6;
}
.ui-datepicker th {
  padding: 2px 1px;
  text-align: center;
  font-weight: normal;
  border: 0;
}
.ui-datepicker td {
  border: 0;
  font-size: 0.9em;
}
.ui-datepicker td span,
.ui-datepicker td a {
  display: block;
  padding: 5px 0px;
  text-align: center;
  text-decoration: none;
}
.ui-datepicker .ui-datepicker-buttonpane {
  background-image: none;
  margin: 0.7em 0 0 0;
  padding: 0 0.2em;
  border-right: 0;
  border-bottom: 0;
}
.ui-datepicker .ui-datepicker-buttonpane button {
  float: right;
  margin: 0.5em 0.2em 0.4em;
  cursor: pointer;
  padding: 0.2em 0.6em 0.3em 0.6em;
  width: auto;
  overflow: visible;
}
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current {
  float: right;
}
/* RTL support */
/*.ui-datepicker-rtl { direction: rtl; }
.ui-datepicker-rtl .ui-datepicker-prev { right: 2px; left: auto; }
.ui-datepicker-rtl .ui-datepicker-next { left: 2px; right: auto; }
.ui-datepicker-rtl .ui-datepicker-prev:hover { right: 1px; left: auto; }
.ui-datepicker-rtl .ui-datepicker-next:hover { left: 1px; right: auto; }
.ui-datepicker-rtl .ui-datepicker-buttonpane { clear:right; }
.ui-datepicker-rtl .ui-datepicker-buttonpane button { float: left; }
.ui-datepicker-rtl .ui-datepicker-buttonpane button.ui-datepicker-current { float:right; }
.ui-datepicker-rtl .ui-datepicker-group { float:right; }
.ui-datepicker-rtl .ui-datepicker-group-last .ui-datepicker-header { border-right-width:0; border-left-width:1px; }
.ui-datepicker-rtl .ui-datepicker-group-middle .ui-datepicker-header { border-right-width:0; border-left-width:1px; }*/
/* Component containers
----------------------------------*/
.ui-widget {
  font-family: Verdana, Arial, sans-serif /*{ffDefault}*/;
  font-size: 1.1em /*{fsDefault}*/;
}
.ui-widget .ui-widget {
  font-size: 1em;
}
.ui-widget input,
.ui-widget select,
.ui-widget textarea,
.ui-widget button {
  font-family: Verdana, Arial, sans-serif /*{ffDefault}*/;
  font-size: 1em;
}
.ui-widget-content {
  border: 1px solid #da1f3f /*{borderColorContent}*/;
  color: #222222 /*{fcContent}*/;
}
.ui-widget-content a {
  color: #222222 /*{fcContent}*/;
}
.ui-widget-header {
  /* border: 1px solid #aaaaaa /*{borderColorHeader}*/
  /* background: url('../images/general/calendar-anchors.png') no-repeat 0px -9px; {bgColorHeader}*/
  color: #da1f3f /*{fcHeader}*/;
  font-weight: bold;
}
.ui-widget-header a {
  color: #222222 /*{fcHeader}*/;
}
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
  border: 1px solid #d8ddde /*{borderColorDefault}*/;
  background: #f0f0f0;
  font-weight: normal /*{fwDefault}*/;
  color: #3f1e13 /*{fcDefault}*/;
}
.ui-state-default a,
.ui-state-default a:link,
.ui-state-default a:visited {
  color: #3f1e13 /*{fcDefault}*/;
  text-decoration: none;
}
.ui-datepicker-header .ui-datepicker-prev,
.ui-datepicker-header .ui-datepicker-next,
.ui-datepicker-header .ui-datepicker-prev.ui-state-hover,
.ui-datepicker-header .ui-datepicker-next.ui-state-hover {
  background-color: transparent;
}
.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
  font-weight: normal /*{fwDefault}*/;
  background: #fff;
}
.ui-state-hover a,
.ui-state-hover a:hover {
  color: #212121 /*{fcHover}*/;
  text-decoration: none;
}
.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active {
  border: 1px solid #aaaaaa /*{borderColorActive}*/;
  background: #da1f3f;
  font-weight: normal /*{fwDefault}*/;
  color: #000;
  /*{fcActive}*/
}
.ui-state-active a,
.ui-state-active a:link,
.ui-state-active a:visited {
  color: #212121 /*{fcActive}*/;
  text-decoration: none;
}
.ui-widget :active {
  outline: none;
}
/* Interaction Cues
----------------------------------*/
.ui-state-highlight,
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight {
  border: 1px solid #fcefa1 /*{borderColorHighlight}*/;
  color: #363636 /*{fcHighlight}*/;
}
.ui-state-highlight a,
.ui-widget-content .ui-state-highlight a,
.ui-widget-header .ui-state-highlight a {
  color: #363636 /*{fcHighlight}*/;
}
.ui-state-error,
.ui-widget-content .ui-state-error,
.ui-widget-header .ui-state-error {
  border: 1px solid #cd0a0a /*{borderColorError}*/;
  color: #cd0a0a /*{fcError}*/;
}
.ui-state-error a,
.ui-widget-content .ui-state-error a,
.ui-widget-header .ui-state-error a {
  color: #cd0a0a /*{fcError}*/;
}
.ui-state-error-text,
.ui-widget-content .ui-state-error-text,
.ui-widget-header .ui-state-error-text {
  color: #cd0a0a /*{fcError}*/;
}
.ui-priority-primary,
.ui-widget-content .ui-priority-primary,
.ui-widget-header .ui-priority-primary {
  font-weight: bold;
}
.ui-priority-secondary,
.ui-widget-content .ui-priority-secondary,
.ui-widget-header .ui-priority-secondary {
  opacity: 0.7;
  filter: alpha(opacity=70);
  font-weight: normal;
}
.ui-state-disabled,
.ui-widget-content .ui-state-disabled,
.ui-widget-header .ui-state-disabled {
  opacity: 0.6;
  filter: alpha(opacity=60);
  background-image: none;
}
/* Icons
----------------------------------*/
/* states and images */
.ui-widget-header .ui-icon {
  /*  background-image: url(../images/general/calendar-nav.png) {iconsHeader}*/
  cursor: pointer;
  color: #fff;
}
/* positioning */
.ui-icon-circle-triangle-e {
  background-position: -24px 0;
}
.ui-icon-circle-triangle-w {
  background-position: 0 0;
}
/* Misc visuals
----------------------------------*/
/* Corner radius */
.ui-corner-tl {
  -moz-border-radius-topleft: 4px /*{cornerRadius}*/;
  -webkit-border-top-left-radius: 4px /*{cornerRadius}*/;
  border-top-left-radius: 4px /*{cornerRadius}*/;
}
.ui-corner-tr {
  -moz-border-radius-topright: 4px /*{cornerRadius}*/;
  -webkit-border-top-right-radius: 4px /*{cornerRadius}*/;
  border-top-right-radius: 4px /*{cornerRadius}*/;
}
.ui-corner-bl {
  -moz-border-radius-bottomleft: 4px /*{cornerRadius}*/;
  -webkit-border-bottom-left-radius: 4px /*{cornerRadius}*/;
  border-bottom-left-radius: 4px /*{cornerRadius}*/;
}
.ui-corner-br {
  -moz-border-radius-bottomright: 4px /*{cornerRadius}*/;
  -webkit-border-bottom-right-radius: 4px /*{cornerRadius}*/;
  border-bottom-right-radius: 4px /*{cornerRadius}*/;
}
.ui-corner-top {
  -moz-border-radius-topleft: 4px /*{cornerRadius}*/;
  -webkit-border-top-left-radius: 4px /*{cornerRadius}*/;
  border-top-left-radius: 4px /*{cornerRadius}*/;
  -moz-border-radius-topright: 4px /*{cornerRadius}*/;
  -webkit-border-top-right-radius: 4px /*{cornerRadius}*/;
  border-top-right-radius: 4px /*{cornerRadius}*/;
}
.ui-corner-bottom {
  -moz-border-radius-bottomleft: 4px /*{cornerRadius}*/;
  -webkit-border-bottom-left-radius: 4px /*{cornerRadius}*/;
  border-bottom-left-radius: 4px /*{cornerRadius}*/;
  -moz-border-radius-bottomright: 4px /*{cornerRadius}*/;
  -webkit-border-bottom-right-radius: 4px /*{cornerRadius}*/;
  border-bottom-right-radius: 4px /*{cornerRadius}*/;
}
.ui-corner-right {
  -moz-border-radius-topright: 4px /*{cornerRadius}*/;
  -webkit-border-top-right-radius: 4px /*{cornerRadius}*/;
  border-top-right-radius: 4px /*{cornerRadius}*/;
  -moz-border-radius-bottomright: 4px /*{cornerRadius}*/;
  -webkit-border-bottom-right-radius: 4px /*{cornerRadius}*/;
  border-bottom-right-radius: 4px /*{cornerRadius}*/;
}
.ui-corner-left {
  -moz-border-radius-topleft: 4px /*{cornerRadius}*/;
  -webkit-border-top-left-radius: 4px /*{cornerRadius}*/;
  border-top-left-radius: 4px /*{cornerRadius}*/;
  -moz-border-radius-bottomleft: 4px /*{cornerRadius}*/;
  -webkit-border-bottom-left-radius: 4px /*{cornerRadius}*/;
  border-bottom-left-radius: 4px /*{cornerRadius}*/;
}
.ui-corner-all {
  -moz-border-radius: 4px /*{cornerRadius}*/;
  -webkit-border-radius: 4px /*{cornerRadius}*/;
  border-radius: 4px /*{cornerRadius}*/;
}
/* Overlays */
.ui-widget-shadow {
  margin: -8px /*{offsetTopShadow}*/ 0 0 -8px /*{offsetLeftShadow}*/;
  padding: 8px /*{thicknessShadow}*/;
  opacity: 0.3;
  filter: alpha(opacity=30) /*{opacityShadow}*/;
  -moz-border-radius: 8px /*{cornerRadiusShadow}*/;
  -webkit-border-radius: 8px /*{cornerRadiusShadow}*/;
  border-radius: 8px /*{cornerRadiusShadow}*/;
}
#ui-datepicker-div {
  font-size: 14px;
  display: none;
  background: #fff;
  z-index: 100 !important;
}
.pax-tooltip {
  position: absolute;
  background: url('../images/Engine/pax-tooltip.png') no-repeat 0 0;
  z-index: 8;
  padding: 10px;
  border-radius: 3px;
  color: #000;
  right: 50%;
  width: 125px;
  padding-right: 30px;
  line-height: 19px;
  top: -41px;
  height: 20px;
  margin-right: -63px;
}
/*#endregion*/
/*#region ============================ DESKTOP ADJUSTMENTS ===========================*/
/*#endregion
/*#region ======================== MOBILE ADJUSTMENTS ====================*/
@media (max-width: 640px) {
  .miniBe {
    border: none;
    font-size: 14px;
  }
  .miniBe .flow-div-comb {
    right: 10px;
  }
  /*#region main engine showinmobile*/
  .showinmobile {
    font-size: 14px !important;
  }
  .showinmobile .engine-holder {
    width: 100%;
    color: #585858;
  }
  .showinmobile .engine-type-main,
  .showinmobile .engine-type-deal {
    width: 100%;
  }
  .showinmobile .engine-type-main a,
  .showinmobile .engine-type-deal a,
  .showinmobile .engine-type-main span,
  .showinmobile .engine-type-deal span,
  .showinmobile .engine-type-main div,
  .showinmobile .engine-type-deal div,
  .showinmobile .engine-type-main label,
  .showinmobile .engine-type-deal label {
    font-size: 14px;
    font-weight: normal;
  }
  .showinmobile .engine-type-main .pax-row {
    float: right;
    width: 100%;
  }
  .showinmobile .datepickers {
    float: none;
    width: 100%;
    padding: 0;
  }
  .showinmobile .datepicker-holder {
    float: right;
    width: 48% !important;
    max-width: 170px !important;
  }
  .showinmobile .datepicker-holder .datepicker {
    max-width: 100% !important;
  }
  .showinmobile .datepicker-holder.datepicker-sep {
    float: left;
    margin-right: 0 !important;
  }
  .showinmobile .datepicker-holder .datepicker .datepicker-input {
    background: url('images/icons/dateIconMob.png') no-repeat 93% center #fff;
    background-size: 20px;
    font-size: 13px;
  }
  .showinmobile .rooms-and-paxs-holder {
    width: 100% !important;
    max-width: 100% !important;
    margin: 10px 0;
    padding: 00;
  }
  .showinmobile .engine-type-main label {
    font-weight: normal;
  }
  .showinmobile .engine-type-main div.room {
    width: 25%;
    max-width: 100%;
  }
  .showinmobile .room-header {
    width: 27%;
    font-weight: normal;
  }
  .showinmobile .engine-type-main div.pax-header {
    width: 24%;
  }
  .showinmobile .engine-type-main div.pax-header.ch {
    width: 24%;
  }
  .showinmobile .engine-type-main .paxes-div {
    width: 75%;
  }
  .showinmobile .paxes-div div.pax-row .pax {
    margin-right: 2%;
    max-width: 100%;
    width: 31%;
  }
  .showinmobile .paxes-div div.pax-row .pax.ad {
    margin-right: 4px;
  }
  .showinmobile #roomsPax label {
    font-weight: normal;
    font-size: 1em;
  }
  .showinmobile .sbHolder {
    background-image: url('images/icons/arrow-botMob.png');
    background-size: 14px;
  }
  .showinmobile .engine-type-main .sbHolder a {
    text-indent: 15px;
  }
  .showinmobile .bottom-engine-holder {
    width: 100%;
    background-image: none;
    height: 120px;
    margin-right: 0;
    margin-top: 0;
  }
  .showinmobile .bottom-engine-holder .engine-button-row {
    margin-right: 0;
    width: 100%;
    height: 38px;
  }
  .showinmobile .bottom-engine-holder .promo-holder {
    background-color: white;
    background-image: none;
    border: 1px solid #c4c4c4;
    text-align: center;
    margin: 10px auto 15px auto;
    width: 100%;
  }
  .showinmobile .bottom-engine-holder .promo-holder input {
    width: 100%;
    height: 38px !important;
    border: none;
    background: none;
    color: #585858;
    text-align: center;
    padding: 0;
    text-indent: 0 !important;
  }
  .showinmobile .bottom-engine-holder .promo-holder ::-webkit-input-placeholder {
    color: #585858;
  }
  .showinmobile .bottom-engine-holder .promo-holder ::-webkit-input-placeholder,
  .showinmobile .bottom-engine-holder .promo-holder :-moz-placeholder,
  .showinmobile .bottom-engine-holder .promo-holder ::-moz-placeholder,
  .showinmobile .bottom-engine-holder .promo-holder :-ms-input-placeholder {
    color: #585858;
  }
  .showinmobile .bottom-engine-holder .search-button {
    background-image: none !important;
    color: #fff;
    font-size: 18px !important;
    text-align: center;
    text-indent: 0;
    direction: rtl;
    border: 1px solid #000 !important;
    background-color: #da1f3f !important;
    min-width: 100%;
    height: 38px;
  }
  .showinmobile .sbOptions {
    background-color: #fff;
    z-index: 10;
    position: relative;
    right: 0;
    top: -2px !important;
  }
  /*#endregion*/
  .miniBe .engine-type-main a,
  .miniBe .engine-type-main div,
  .miniBe .engine-type-main span,
  .miniBe .engine-type-main label {
    font-size: 14px;
    font-weight: normal;
  }
  .specail-langheb .datepicker-holder .datepicker .datepicker-input {
    background: url('images/icons/dateIconMob.png') no-repeat 10% center #fff !important;
    background-size: 20px !important;
    font-size: 13px !important;
  }
  .engine-type-room,
  .engine-type-deal {
    font-size: 14px;
    width: 100%;
    color: #585858;
    background-color: #fff;
  }
  .engine-type-room .datepickers,
  .engine-type-deal .datepickers {
    float: none;
    width: 100%;
    padding: 0;
  }
  .engine-type-room .datepicker-holder,
  .engine-type-deal .datepicker-holder {
    float: right;
    width: 48% !important;
    max-width: 170px !important;
  }
  .engine-type-room .datepicker-holder .datepicker,
  .engine-type-deal .datepicker-holder .datepicker {
    max-width: 100% !important;
  }
  .engine-type-room .datepicker-holder label,
  .engine-type-deal .datepicker-holder label {
    font-size: 14px;
    font-weight: normal;
  }
  .engine-type-room .datepicker-holder.datepicker-sep,
  .engine-type-deal .datepicker-holder.datepicker-sep {
    float: left !important;
    margin-right: 0 !important;
  }
  .engine-type-room .datepicker-holder .datepicker .datepicker-input,
  .engine-type-deal .datepicker-holder .datepicker .datepicker-input {
    background: url('images/icons/dateIconMob.png') no-repeat 93% center #fff;
    background-size: 20px;
    font-size: 13px;
    width: 98%;
  }
  .engine-type-room .rooms-and-paxs-holder,
  .engine-type-deal .rooms-and-paxs-holder {
    width: 99% !important;
    max-width: 340px !important;
    margin: 10px 0;
    padding: 0;
  }
  .engine-type-room label,
  .engine-type-deal label {
    font-weight: normal;
  }
  .engine-type-room .room-header,
  .engine-type-deal .room-header {
    font-weight: normal;
  }
  .engine-type-room div.pax-header,
  .engine-type-deal div.pax-header {
    width: 69px;
  }
  .engine-type-room div.pax-header.ch,
  .engine-type-deal div.pax-header.ch {
    width: 69px;
  }
  .engine-type-room div.pax-header.inf,
  .engine-type-deal div.pax-header.inf {
    width: 21%;
  }
  .engine-type-room .pax-row .pax,
  .engine-type-deal .pax-row .pax {
    margin-left: 14px !important;
  }
  .engine-type-room #roomsPax label,
  .engine-type-deal #roomsPax label {
    font-weight: normal;
    font-size: 14px;
  }
  .engine-type-room .sbHolder,
  .engine-type-deal .sbHolder {
    background-image: url('images/icons/arrow-botMob.png');
    background-size: 14px;
  }
  .engine-type-room .sbHolder a,
  .engine-type-deal .sbHolder a {
    text-indent: 15px;
  }
  .engine-type-room .bottom-engine-holder,
  .engine-type-deal .bottom-engine-holder {
    width: 100%;
    border: 1px solid #000;
    background-color: #da1f3f;
    background-image: none;
    height: 38px;
    margin-right: 0px;
    margin-top: 0px;
  }
  .engine-type-room .bottom-engine-holder .engine-button-row,
  .engine-type-deal .bottom-engine-holder .engine-button-row {
    margin-right: 0;
    width: 100%;
    height: 38px;
  }
  .engine-type-room .bottom-engine-holder .search-button,
  .engine-type-deal .bottom-engine-holder .search-button {
    background-image: none;
    color: #fff;
    font-size: 18px !important;
    text-align: center;
    text-indent: 0 !important;
    direction: rtl;
    width: 100%;
    height: 100%;
  }
  .engine-type-room .sbOptions,
  .engine-type-deal .sbOptions {
    background-color: #fff;
    z-index: 10;
    position: relative;
    right: 0;
    top: -2px !important;
  }
}
@media (min-width: 641px) and (max-width: 768px) {
  .engine-type-room,
  .engine-type-deal {
    font-size: 14px;
    width: 100%;
    color: #585858;
    background-color: #fff;
  }
  .engine-type-room .datepickers,
  .engine-type-deal .datepickers {
    float: none;
    width: 100%;
    padding: 0;
    margin-top: 12px;
  }
  .engine-type-room .datepicker-holder,
  .engine-type-deal .datepicker-holder {
    float: right;
    width: 48% !important;
    max-width: 170px !important;
  }
  .engine-type-room .datepicker-holder .datepicker,
  .engine-type-deal .datepicker-holder .datepicker {
    max-width: 100% !important;
  }
  .engine-type-room .datepicker-holder label,
  .engine-type-deal .datepicker-holder label {
    font-size: 14px;
    font-weight: normal;
  }
  .engine-type-room .datepicker-holder.datepicker-sep,
  .engine-type-deal .datepicker-holder.datepicker-sep {
    float: right !important;
  }
  .engine-type-room .datepicker-holder .datepicker .datepicker-input,
  .engine-type-deal .datepicker-holder .datepicker .datepicker-input {
    background: url('images/icons/dateIconMob.png') no-repeat 93% center #fff;
    background-size: 20px;
    font-size: 13px;
    width: 98%;
  }
  .engine-type-room .rooms-and-paxs-holder,
  .engine-type-deal .rooms-and-paxs-holder {
    margin-top: 0;
    padding: 0;
  }
  .engine-type-room label,
  .engine-type-deal label {
    font-weight: normal;
  }
  .engine-type-room .room-header,
  .engine-type-deal .room-header {
    width: 68px;
    font-weight: normal;
  }
  .engine-type-room div.pax-header,
  .engine-type-deal div.pax-header {
    width: 70px;
  }
  .engine-type-room div.pax-header.ch,
  .engine-type-deal div.pax-header.ch {
    width: 70px;
  }
  .engine-type-room div.pax-header.inf,
  .engine-type-deal div.pax-header.inf {
    width: 21%;
  }
  .engine-type-room .pax-row .pax,
  .engine-type-deal .pax-row .pax {
    margin-left: 14px !important;
  }
  .engine-type-room #roomsPax label,
  .engine-type-deal #roomsPax label {
    font-weight: normal;
    font-size: 14px;
  }
  .engine-type-room .sbHolder,
  .engine-type-deal .sbHolder {
    background-image: url('images/icons/arrow-botMob.png');
    background-size: 14px;
  }
  .engine-type-room .sbHolder a,
  .engine-type-deal .sbHolder a {
    text-indent: 15px;
  }
  .engine-type-room .bottom-engine-holder,
  .engine-type-deal .bottom-engine-holder {
    width: 100%;
    border: 1px solid #000;
    background-color: #da1f3f;
    background-image: none;
    height: 38px;
    margin-right: 0;
    margin-top: 10px;
    max-width: 340px;
  }
  .engine-type-room .bottom-engine-holder .engine-button-row,
  .engine-type-deal .bottom-engine-holder .engine-button-row {
    width: 100%;
    margin-right: 0;
  }
  .engine-type-room .bottom-engine-holder .search-button,
  .engine-type-deal .bottom-engine-holder .search-button {
    background-image: none;
    color: #fff;
    font-size: 18px !important;
    text-align: center;
    text-indent: 0 !important;
    direction: rtl;
    width: 100%;
    height: 100%;
  }
  .engine-type-room .sbOptions,
  .engine-type-deal .sbOptions {
    background-color: #fff;
    z-index: 10;
    position: relative;
    right: 0;
    top: -2px !important;
  }
  .specail-langheb label {
    font-size: 18px !important;
  }
  .specail-langheb .datepicker-holder .datepicker .datepicker-input {
    background: url('images/icons/dateIconMob.png') no-repeat 10% center #fff !important;
    background-size: 20px;
    font-size: 18px !important;
  }
  .specail-langheb .rooms-and-paxs-holder {
    margin-right: 12px;
  }
  /*#region main engine showinmobile*/
  .showinmobile {
    font-size: 14px !important;
  }
  .showinmobile .engine-holder {
    width: 100%;
    color: #585858;
  }
  .showinmobile .engine-type-main,
  .showinmobile .engine-type-deal {
    width: 100%;
  }
  .showinmobile .engine-type-main a,
  .showinmobile .engine-type-deal a,
  .showinmobile .engine-type-main span,
  .showinmobile .engine-type-deal span,
  .showinmobile .engine-type-main div,
  .showinmobile .engine-type-deal div,
  .showinmobile .engine-type-main label,
  .showinmobile .engine-type-deal label {
    font-size: 14px;
    font-weight: normal;
  }
  .showinmobile .datepickers {
    float: none;
    width: 100%;
    padding: 0;
  }
  .showinmobile .datepicker-holder {
    float: right;
    width: 48% !important;
    max-width: 170px !important;
  }
  .showinmobile .datepicker-holder .datepicker {
    max-width: 100% !important;
  }
  .showinmobile .datepicker-holder.datepicker-sep {
    float: left;
    margin-right: 0 !important;
  }
  .showinmobile .datepicker-holder .datepicker .datepicker-input {
    background: url('images/icons/dateIconMob.png') no-repeat 93% center #fff;
    background-size: 20px;
    font-size: 13px;
  }
  .showinmobile .rooms-and-paxs-holder {
    width: 100% !important;
    max-width: 100% !important;
    margin: 10px 0;
    padding: 00;
  }
  .showinmobile .engine-type-main label {
    font-weight: normal;
  }
  .showinmobile .engine-type-main div.room {
    width: 25%;
    max-width: 100%;
  }
  .showinmobile .room-header {
    width: 27%;
    font-weight: normal;
  }
  .showinmobile .engine-type-main div.pax-header {
    width: 25%;
  }
  .showinmobile .engine-type-main div.pax-header.ch {
    width: 26%;
  }
  .showinmobile .engine-type-main div.pax-header.inf {
    width: 21%;
  }
  .showinmobile .engine-type-main .paxes-div {
    width: 75%;
  }
  .showinmobile .paxes-div div.pax-row .pax {
    margin-right: 2%;
    max-width: 100%;
    width: 31%;
  }
  .showinmobile .paxes-div div.pax-row .pax.ad {
    margin-right: 4px;
  }
  .showinmobile #roomsPax label {
    font-weight: normal;
    font-size: 1em;
  }
  .showinmobile .sbHolder {
    background-image: url('images/icons/arrow-botMob.png');
    background-size: 14px;
  }
  .showinmobile .engine-type-main .sbHolder a {
    text-indent: 15px;
  }
  .showinmobile .bottom-engine-holder {
    width: 100%;
    background-image: none;
    height: 120px;
    margin-right: 0;
    margin-top: 0;
  }
  .showinmobile .bottom-engine-holder .engine-button-row {
    margin-right: 0;
    width: 100%;
    height: 38px;
  }
  .showinmobile .bottom-engine-holder .promo-holder {
    background-color: white;
    background-image: none;
    border: 1px solid #c4c4c4;
    text-align: center;
    margin: 10px auto 15px auto;
    width: 100%;
  }
  .showinmobile .bottom-engine-holder .promo-holder input {
    width: 100%;
    height: 38px !important;
    border: none;
    background: none;
    color: #585858;
    text-align: center;
    padding: 0;
    text-indent: 0 !important;
  }
  .showinmobile .bottom-engine-holder .promo-holder ::-webkit-input-placeholder {
    color: #585858;
  }
  .showinmobile .bottom-engine-holder .promo-holder ::-webkit-input-placeholder,
  .showinmobile .bottom-engine-holder .promo-holder :-moz-placeholder,
  .showinmobile .bottom-engine-holder .promo-holder ::-moz-placeholder,
  .showinmobile .bottom-engine-holder .promo-holder :-ms-input-placeholder {
    color: #585858;
  }
  .showinmobile .bottom-engine-holder .search-button {
    background-image: none;
    color: #fff;
    font-size: 18px !important;
    text-align: center;
    text-indent: 0;
    direction: rtl;
    border: 1px solid #000;
    background-color: #da1f3f;
    min-width: 100%;
    height: 38px;
  }
  .showinmobile .sbOptions {
    background-color: #fff;
    z-index: 10;
    position: relative;
    right: 0;
    top: -2px !important;
  }
  .rtl .showinmobile .engine-type-main .sbHolder a {
    font-size: 18px !important;
  }
  /*#endregion*/
}
/*#endregion*/
/*#endregion*/
/*#region ============================================ Progress ================================================>*/
.lang-eng .engine-progress:after {
  content: 'Loading Booking Engine...';
}
.lang-fre .engine-progress:after {
  content: 'moteur de réservation de chargement';
}
.lang-rus .engine-progress:after {
  content: 'систему бронирования загрузка';
}
.engine-progress {
  height: 5px;
  width: 100%;
  position: absolute;
  bottom: 10px;
  margin-top: 20px;
  padding: 0;
  background: transparent;
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.25), 0 1px rgba(255, 255, 255, 0.08);
  box-shadow: inset 0 1px 2px rgba(116, 205, 247, 0.25), 0 1px rgba(116, 205, 247, 0.08);
  border: 1px solid #74cdf7;
  border-radius: 20px;
}
.engine-progress .engine-progress-bar {
  height: 100%;
  background: #fff;
  width: 0;
  position: relative;
  background-color: #aed7eb;
  border-radius: 10px;
}
/*#endregion*/
/*#region ================== LOADER BUTTON =============== */
ul#progress {
  list-style: none;
  margin: auto;
  width: 120px;
  top: 0;
  bottom: 0;
  right: 0;
  height: 17px;
  left: 0;
  position: absolute;
}
ul#progress li {
  /* Style your list */
  float: right;
  position: relative;
  width: 7px;
  height: 7px;
  /* border: 1px solid #fff; */
  /* border-radius: 50px; */
  margin-right: 5px;
  /* border-right: 1px solid #111; */
  /* border-top: 1px solid #111; */
  /* border-left: 1px solid #333; */
  /* border-bottom: 1px solid #333; */
}
ul#progress li:first-child {
  margin-right: 0;
}
/* Remove the margin first li element */
.ball {
  /* Style your ball and set the animation */
  background-color: #2187e7;
  background-image: -moz-linear-gradient(90deg, #fafafa 25%, #a0eaff);
  background-image: -webkit-linear-gradient(90deg, #fafafa 25%, #a0eaff);
  width: 7px;
  height: 17px;
}
.pulse {
  /* Style your second ball to create the amazing effects */
  width: 15px;
  height: 15px;
  border-radius: 30px;
  border: 1px solid #00c6ff;
  box-shadow: 0 0 5px #00c6ff;
  position: absolute;
  top: -1px;
  right: -1px;
  display: none;
}
/*#endregion */